export declare class EclTabsItem {
    styleClass: string;
    theme: string;
    path: string;
    elId: string;
    isCurrent: boolean;
    getClass(): string;
    componentWillLoad(): void;
    render(): any;
}
